» Ubuntu » 套件

Error

two or more packages specified (gir1.2-pango-1.0 quantal)